.user-tab-container {
	margin-top: 3vh;
	margin-bottom: 5vh;
	border: 0.5px solid rgba(0, 0, 0, 0.16);
		border-radius: 12px;
		box-shadow: 0 6px 36px 0 rgba(0, 0, 0, 0.16);
}

@media only screen and (min-width: 768px) {
	.user-tab-container {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 7vh;
		margin-bottom: 7vh;
		border: 0.5px solid rgba(0, 0, 0, 0.16);
		border-radius: 12px;
		box-shadow: 0 6px 36px 0 rgba(0, 0, 0, 0.16);
	}
}

@media only screen and (min-width: 992px) {
	.user-tab-container {
		margin-top: 16vh;
		margin-bottom: 16vh;
	}
}

@media only screen and (min-width: 1200px) {
	.user-tab-container {
		width: 35%;
		margin-top: 8vh;
		margin-bottom: 10vh;
	}
}